<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tdpcgtoc" xml:lang="es">
   <Header>
      <Title>Control de precios (PCG)</Title>
   </Header>
   <Body>
      <Book Type="book">
         <Title>General</Title>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0100m000" role="session">Parámetros de precios (tdpcg0100m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0110m000" role="session">Definiciones de matrices (tdpcg0110m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0120m000" role="session">Secuencias de matriz (tdpcg0120m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0200m000" role="session">Borrar informaciónes sobre precios (tdpcg0200m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0200m100" role="session">Calculador de precios (tdpcg0200m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0200m300" role="session">Simulador de precios (tdpcg0200m300)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0230m200" role="session">Reconstruir clave genérica (tdpcg0230m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0230m300" role="session">Actualización global de precios mediante matrices de precios (tdpcg0230m300)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0240s000" role="session">Recálculo de precio y descuento (tdpcg0240s000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0250m000" role="session">Solicitud de precio (tdpcg0250m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0400m000" role="session">Listar parámetros de precios (tdpcg0400m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0410m000" role="session">Listar definiciones de matriz (tdpcg0410m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0420m000" role="session">Listar secuencias de matriz (tdpcg0420m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg1600m000" role="session">Precio y descuentos (tdpcg1600m000)</Link>
         </Entry>
      </Book>
      <Book Type="book">
         <Title>Precios</Title>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0111m000" role="session">Códigos de libros de precios (tdpcg0111m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0130m000" role="session">Matrices de precio (tdpcg0130m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0131m000" role="session">Libros de precios (tdpcg0131m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0231m000" role="session">Actualización global de precios mediante libros de precios (tdpcg0231m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0231m100" role="session">Copiar libro de precios (tdpcg0231m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0231m200" role="session">Importar precios de datos de artículos a libro de precios (tdpcg0231m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0411m000" role="session">Listar libros de precios (tdpcg0411m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0430m000" role="session">Listar matrices de precio (tdpcg0430m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0431m000" role="session">Listar libros de precios (tdpcg0431m000)</Link>
         </Entry>
      </Book>
      <Book Type="book">
         <Title>Descuentos</Title>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0112m000" role="session">Códigos de programaciones de descuentos (tdpcg0112m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0121m000" role="session">Programaciones de descuentos (tdpcg0121m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0121m100" role="session">Programación de descuentos - Por origen (tdpcg0121m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0121m300" role="session">Programaciones de descuentos para promociones (tdpcg0121m300)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0130m100" role="session">Matrices de descuento (tdpcg0130m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0200m200" role="session">Descuentos de línea (tdpcg0200m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0230m100" role="session">Actualización global de descuentos (tdpcg0230m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0412m000" role="session">Listar programaciones de descuentos (tdpcg0412m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0421m000" role="session">Listar programaciones de descuentos (tdpcg0421m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0421m300" role="session">Listar programaciones de descuentos para promociones (tdpcg0421m300)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0430m100" role="session">Listar matrices de descuento (tdpcg0430m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0521m100" role="session">Programaciones de descuentos de línea (tdpcg0521m100)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0521m200" role="session">Programaciones de descuentos - Por origen (tdpcg0521m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg1101m000" role="session">Descuentos (tdpcg1101m000)</Link>
         </Entry>
      </Book>
      <Book Type="book">
         <Title>Promociones</Title>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0115m000" role="session">Grupos de promociones (tdpcg0115m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0130m200" role="session">Matrices de promoción (tdpcg0130m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0140m000" role="session">Promociones (tdpcg0140m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0141m000" role="session">Promoción - Períodos de exclusión (tdpcg0141m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0142m000" role="session">Grupo de promociones - Artículos (tdpcg0142m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0143m000" role="session">Grupo de promociones - Partners cliente (tdpcg0143m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0144m000" role="session">Grupo de promociones - Regalos (tdpcg0144m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0145m000" role="session">Grupo de promociones - Promociones (tdpcg0145m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0415m000" role="session">Listar grupos de promociones (tdpcg0415m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0430m200" role="session">Listar matrices de promoción (tdpcg0430m200)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0440m000" role="session">Listar promociones (tdpcg0440m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0441m000" role="session">Listar períodos de exclusión de promociones (tdpcg0441m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0442m000" role="session">Listar artículos por grupo de promociones (tdpcg0442m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0443m000" role="session">Listar partners cliente por grupo de promociones (tdpcg0443m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0444m000" role="session">Listar regalos por grupo de promociones (tdpcg0444m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0445m000" role="session">Listar promociones por grupo de promociones (tdpcg0445m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0515m000" role="session">Grupos de promociones - Resumen (tdpcg0515m000)</Link>
         </Entry>
      </Book>
      <Book Type="book">
         <Title>Tarifas de flete</Title>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0116m000" role="session">Códigos de libro de tarifas de flete (tdpcg0116m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0117m000" role="session">Descripciones de distancia por libros de tarifas de flete (tdpcg0117m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0130m300" role="session">Matrices de tarifa de flete (tdpcg0130m300)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0150m000" role="session">Libros de tarifas de flete (tdpcg0150m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0416m000" role="session">Listar libros de tarifas de flete (tdpcg0416m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0417m000" role="session">Listar descripciones de distancia por libro de tarifas de flete (tdpcg0417m000)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0430m300" role="session">Listar matrices de tarifa de flete (tdpcg0430m300)</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/td/pcg/tdpcg0450m000" role="session">Listar libros de tarifas de flete (tdpcg0450m000)</Link>
         </Entry>
      </Book>
   </Body>
</TOC>